/* 这个css用于存放导航栏、侧边栏、底部导航栏的样式 */

/* 导航样式 */
.head {
	width: 100%;
	height: 92px;
	background: white;
	position: fixed;
	top: 0;
	min-width: 1000px;
	z-index: 999;
}

.image {
	width: 187px;
	height: 92px;
	float: left;
	margin-left: 23%;
	margin-right: 8%;
}

@media screen and (max-width: 1210px){
	.image{
		margin-left: 5%;
		margin-right: 5%;
	}
}
@media screen and (max-width: 833px){
	.image{
		margin-left: 3%;
		margin-right: 3%;
	}
	.nubr{
		padding: 0 15px !important;
	}
}
@media screen and (max-width: 744px){
	.image{
		margin-left: 1%;
		margin-right: 1%;
	}
	.nubr{
		padding: 0 10px !important;
	}
}

.image img {
	width: 100%;
	line-height: 100%;
	margin-top: 20px
}

ul.underline {
	height: 83%;
}

.head>ul>li {
	float: left;
	height: 100%;
	position: relative;
	line-height: 90%;
	margin-top: 17px;
}

.nubr {
	font-size: 18px;
	border-right: 1px solid #cccccc;
	padding: 0 20px;
	margin-top: 18px;
	cursor: pointer;
}

.friend {
	display: inline-block;
    color: #000;
    font-size: 18px;
    line-height: 24px;
}

/* 公共横杠样式 */
.beika {
	text-align: center;
	margin-top: 50px;
	font-size: 23px;
	font-weight: 500;
}

/* 选中头部 */
.HeaderSelection {
	background: url('../image/rectangle.png') center 72px / 45px 4% no-repeat;
}

.HeaderSelectionColor {
	color: #018f3c;
	font-weight: 800;
}

/* 底部样式 */
a {
	text-decoration: none;
	color: #8f8f92
}

/* 选中底部 */
.second-menu {
	font-size: 14px;
}
.TailSelection {
	color: #018f3c;
}
.second-menu.TailSelection {
	color: #c3c3c3;
}

.centerButtom {
	width: 100%;
	height: 405px;
	color: #8f8f8f;
	background: #29282c;
}

.detailed {
	width: 960px;
	height: 350px;
	margin: 0 auto;
}

.Jump {
	width: 810px;
	height: 210px;
	margin-top: 55px;
	float: left;

}

.record {
	width: 100%;
	height: 55px;
	background: #1d1c20;
	color: #8f8f8f;
	text-align: center;
	line-height: 55px;
	font-size: 18px
}

.product,
.Journalism,
.about,
.join,
.download {
	width: 160px;
	height: 250px;
	border-left: 2px solid #3f3e42;
	color: white;
	font-weight: 500;
	font-size: 18px;
	padding-left: 30px;
	float: left;
	color: white;
}

.left {
	float: left;
	color: #7f7f7f;
	font-weight: 600;
	font-size: 16px;
}

.right {
	float: left;
	color: #7f7f7f;
	font-weight: 600;
	font-size: 16px;
	margin-left: 50px;
}

.product p,
.Journalism p,
.about p,
.join p,
.download p {
	line-height: 20px;
	margin-top: 2px;
	margin-bottom: 15px;
	color: white;
}

.Below {
	color: #7f7f7f;
	font-weight: 600;
	font-size: 16px;
}
.phone{
	color: #fff;
    font-weight: 600;
    font-size: 18px;
}
.phone p{
	text-align: left;
	padding-left:20px ;
	padding-bottom: 10px;
	white-space: nowrap;
}
.QRcode {
	width: 180px;
	text-align: center;
	float: left;
	color: #8f8f8f;
	margin-left: -30px;
	margin-top: 55px;
}

.QRcode img {
	width: 80%;
}

/* 返回顶部 */
.back-top {
	position: fixed;
	top: 47%;
	right: 5%;
	z-index: 99999;
}

.position1 {
	width: 65px;
	height: 65px;
	margin-bottom: 10px;
	background: url('../image/Hotline.png')
}

.position2 {
	width: 65px;
	height: 65px;
	margin-bottom: 10px;
	background: url('../image/code.png')
}

.code {
	position: absolute;
	top: 1px;
	right: 66px;
	display: none;
	background-color: #fff;
	box-shadow:0px 0px 5px #bbbbbb;
	padding: 20px 20px;
	color: #018f3c;
	font-size: 18px;
	white-space: nowrap;
}

.Telephone {
	position: absolute;
	right: 66px;
	top: 75px;
	display: none;
	text-align: center;
	color: #018f3c;
	background-color: #fff;
	box-shadow:0px 0px 5px #bbbbbb;
	padding: 10px 20px;
	font-size: 18px;
	white-space: nowrap;
}
.Telephone div{
	padding: 10px 0;
}
.Telephone div.unline {
	border-bottom: 1px solid #018f3c;
}
.Telephone img {
	width: 160px;
}

.head li ul {
	position: absolute;
	top: 76px;
	display: none;
	z-index: 99;
	width: 70px;
	height: 100%;
	text-align: left;
	background: rgba(255, 255, 255, 0.9);
}

#erji1 {
	width: 130px;
	height: auto;
}

#erji2 {
	width: 110px;
	height: auto;
}

#erji3 {
	width: 110px;
	height: auto;
}
#erji4 {
	width: 110px;
	height: auto;
}
.head li ul a {
	display: block;
	width: 100%;
	height: 100%;
}

.erji {
	width: 100%;
	height: 1000px;
}

.erji li {
	width: 100%;
	text-align: center;
	line-height: 40px;
}

.erji li a {
	color: #333;
}
.erji li.child-menu a {
	font-size: 14px;
	color: #999;
	line-height: 36px;
	font-weight: bold;
}

.erji li:hover {
	color: white;
	background: #48ad76;
}

.erji li a:hover {
	color: white;
	background: #48ad76;
}

.hofer:hover {
	background: url('../image/rectangle.png') center 72px / 45px 4% no-repeat;
}

/* 标题样式一 */
.title-block {
	text-align: center;
	margin-top: 50px;
}
.title-ch {
	font-size: 26px;
	font-weight: 500;
	margin: 0;
}
.title-split {
	position: relative;
	width: 100%;
	height: 21px;
}
.title-line {
	position: absolute;
	width: 100%;
	height: 1px;
	background: #ddd;
	top: 50%;
	left: 0;
	transform: translateY(1px);
	z-index: 1;
}
.title-en {
	position: absolute;
	color: #777777;
    margin: 0;
    font-size: 16px;
    font-weight: normal;
	letter-spacing: 1px;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	background: #fff;
	z-index: 2;
}
.title-en::after {
	content: '';
    display: inline-block;
    width: 6px;
    height: 6px;
    line-height: 6px;
    border-radius: 50%;
    background: #ddd;
    vertical-align: middle;
    margin-left: 10px;
}
.title-en::before {
	content: '';
    display: inline-block;
    width: 6px;
    height: 6px;
    line-height: 6px;
    border-radius: 50%;
    background: #ddd;
    vertical-align: middle;
    margin-right: 10px;
}

/* 标题样式二 */
.ult-block {
	position: relative;
    width: 540px;
    height: 40px;
	text-align: center;
	display: inline-block;
}
.ult-line {
	width: 100%;
	height: 1px;
	background: #c0c0c0;
	position: absolute;
	top: 23px;
    left: 0;
    z-index: 1;
}
.ult-shell {
	display: inline-block;
	position: relative;
}
.ult-shell::before {
	content: '';
	display: inline-block;
	width: 0;
    height: 0;
    border-bottom: 16px solid #fff;
    border-right: 22px solid transparent;
    position: absolute;
    left: 0;
    bottom: 0;
    z-index: 3;
}
.ult-shell::after {
	content: '';
	display: inline-block;
	width: 0;
    height: 0;
    border-bottom: 16px solid #fff;
    border-left: 22px solid transparent;
    position: absolute;
    right: 0;
    bottom: 0;
    z-index: 3;
}
.ult-block.bgf6 .ult-shell::before, .ult-block.bgf6 .ult-shell::after {
	border-bottom: 16px solid #f6f6f6;
}
.ult-title {
	position: relative;
	display: inline-block;
    min-width: 180px;	
	height: 40px;
	padding: 0 30px;
    line-height: 39px;
    z-index: 2;
    background: #fff;
	border-bottom: 1px solid #c0c0c0;
	color: #000;
}
.ult-block.bgf6 .ult-title {
	background: #f6f6f6;
}
.ult-title::before {
	content: '';
	display: inline-block;
	width: 0;
    height: 0;
	border-bottom: 16px solid #c0c0c0;
    border-right: 22px solid transparent;
    position: absolute;
    left: 0;
    bottom: 0;
    z-index: 2;
}
.ult-title::after {
	content: '';
	display: inline-block;
	width: 0;
    height: 0;
	border-bottom: 16px solid #c0c0c0;
    border-left: 22px solid transparent;
    position: absolute;
    right: 0;
    bottom: 0;
    z-index: 2;
}
.ult-text {
	display: inline-block;
    font-size: 22px;
	line-height: 30px;
	font-weight: 600;
	color: #333333;
}